/* -----------
    Circo header and footer styles
    TODO : do not overrive all this file (circo intial file upgrades don't follow
    juste add the focal modifications
----------- */


/* Header and nav bar.
 <header> is used by consult and api sites.
 id="header" is used by admin site
-*/

header, #header {
    height:75px;
    /*background-color: #13505b;*/
    font-size: 14px;
    box-shadow: 4px 4px 8px #aaa;
    background: #2a9d8f; /* Old browsers */
    background: -moz-linear-gradient(top, #13505b 0%, #2a9d8f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #13505b), color-stop(100%, #2a9d8f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #13505b 0%, #2a9d8f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #13505b 0%, #2a9d8f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #13505b 0%, #2a9d8f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #13505b 0%, #2a9d8f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a9d8f', endColorstr='#13505b', GradientType=0); /* IE6-9 */
}

#branding {
    float:left;
    font-size: 20px;
    /*color: #f9f8b9;*/
    color: #ffc966;
    font-family: "Lucida Grande","Verdana";
}

header .logo, #header .logo {
    float:left;
    padding: 0;
}
header .logo-svg, #header .logo-svg {
    height:65px;
    padding:5px;
}

header ul, #header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

header li, #header li {
    list-style-type: none;
}

header li {
    padding: 25px 16px;
    float:right;
}

header a:link, #header a:link, header a:visited, #header a:visited {
    color:white;
    text-decoration: none;
}

header .active a, #header .active a {
    color: #ffc966;
}

header a:hover, #header a:hover {
    color: #F4A261;
    text-decoration: none;
}

/*overrite django admin user-tools : 'bienvenu, User'*/
#user-tools {
    color: #ffc966;
}

/*
footer
*/
footer {
    background: #2a9d8f; /* Old browsers */
    background: -moz-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a9d8f), color-stop(100%, #13505b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #2a9d8f 0%, #13505b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a9d8f', endColorstr='#13505b', GradientType=0); /* IE6-9 */
    padding-top:20px;
}

.footer-link a{
    color:white;
    font-size:13px;
    padding: 0px 15px 0px 15px;
}

.footer-link a:hover {
    color: #F4A261;
}


/*
Overrides admin css
*/

div.breadcrumbs {
    background: #F4A261;
    color:#ffedcc;
}

div.breadcrumbs a:hover {
    color:#ffc966;
}

/*Titres*/
.module h2, .module caption, .inline-group h2 {
    background:#F4A261 bottom left repeat-x;
}

/*links*/
#content a:link, #content a:visited {color: #E76F51;}
#content a:hover {color: #F4A261;}

/*buttons*/
input[type=submit], .submit-row input.default {
    background: #F4A261;
}

.submit-row input.default {
    background: #E76F51;
}

.submit-row input .default a:hover{
    color: #b43718;
}

input[type=submit].default:hover {
    background: #b43718;
}

input[type="submit"]:hover {
    background:#f08228;
}

#content .submit-row a {
    color:white;
}

.object-tools a:hover, .object-tools li:hover a {
    background-color: #E76F51;
}

#content .object-tools a:link, #content .object-tools a:visited {
    color: #fff;
}
